<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.3596000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">92.4945400000</MDI>
      <MDI key="STATISTICS_MEAN">29.7190739136</MDI>
      <MDI key="STATISTICS_STDDEV">10.1794364913</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
